<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0138m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">基本设施使用税 (tppdm0138m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来维护可应用于项目的<Link href="/baanerp/tp/glossary/glossary#SufferTax_tp" role="glossary">基本设施</Link>使用税的详细资料。 每项基本设施使用税都用名称和说明来标识。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm057.cmud"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">基本设施使用税</Title>
			</Header>
			<FuncDesc>标识基本设施使用税的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm057.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
